2019-03-25 20:46 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002402ChuckRock2[WHDLoad Installs Games] CD³²public2019-03-09 22:38
ReporterRetro-Nerd 
Assigned ToJOTDProject InfoChuck Rock 2 (Core Design)
http://www.whdload.de/games/ChuckRock2.html
 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Summary0002402: Full CD32 joypad support
DescriptionHi JODT,

just got a Honey Bee CD32 pad and noticed that the jump button (Blue) doesn't work with your current slave. Any chances that you make the original CD32 controls playable? The Blue button is also used for the "overhead swing" (Red, then Blue button).
Tagssupport 2nd fire button
MachineA1200
CPU68EC030
CPUSpeed25
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17.0beta
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0003667

Retro-Nerd (reporter)

*bump* :-)
+Notes

-Issue History
Date Modified Username Field Change
2011-02-10 21:05 Retro-Nerd New Issue
2014-01-13 22:25 Retro-Nerd Note Added: 0003667
2014-01-19 11:09 Psygore Assigned To => JOTD
2014-01-19 11:09 Psygore Status new => assigned
2014-01-19 14:33 JOTD Tag Attached: support 2nd fire button
2014-01-19 14:33 JOTD Status assigned => acknowledged
2019-03-09 18:53 JOTD Status acknowledged => confirmed
2019-03-09 22:04 JOTD Status confirmed => resolved
2019-03-09 22:04 JOTD Resolution open => fixed
2019-03-09 22:38 JOTD Status resolved => closed
+Issue History